---
document: modulemd
version: 2
data:
  name: jmc
  stream: rhel8
  version: 8050020211110222101
  context: 6392b1f8
  summary: Java Mission Control is a profiling and diagnostics tool for the Hotspot
    JVM
  description: >-
    Java Mission Control is a powerful profiler for HotSpot JVMs and has an advanced
    set of tools that enables efficient and detailed analysis of the extensive data
    collected by Java Flight Recorder. The tool chain enables developers and administrators
    to collect and analyze data from Java applications running locally or deployed
    in production environments.
  license:
    module:
    - GPL
  xmd:
    mbs:
      buildrequires:
        javapackages-tools:
          context: 79ce6533
          filtered_rpms: []
          koji_tag: module-javapackages-tools-201801-8050020210907194719-79ce6533
          ref: e179919daf059e8a2094e49ad908aa2c43354d7b
          stream: 201801
          version: 8050020210907194719
        platform:
          context: 00000000
          filtered_rpms: []
          koji_tag: module-centos-8.5.0-build
          ref: virtual
          stream: el8.5.0
          stream_collision_modules: 
          ursine_rpms: 
          version: 2
        tycho:
          context: 21b86cbc
          filtered_rpms: []
          koji_tag: module-tycho-rhel8-8050020211110202056-21b86cbc
          ref: 6f4ba1442a8251ee2e7171dc50acc36b58fffa2e
          stream: rhel8
          version: 8050020211110202056
      commit: 198683b07bd6f9087dac753514fd582d82f20c70
      mse: TRUE
      rpms:
        HdrHistogram:
          ref: edd8843811953dabd0e159e9990aff92cb77adba
        directory-maven-plugin:
          ref: 2cd36d5f47e7172ede66e6bc1558d62162925dd0
        ee4j-parent:
          ref: 8f3dc540a5aeec33b68d131de504cb6661e59dcd
        jaf:
          ref: 68056f4ad17b511018cd69a09edd564960b2f15d
        jmc:
          ref: a1cff0f91b1950cb42df37857f0d4fc605f80e05
        jmc-core:
          ref: 16f436d9d8d5d74edefcdb618b7fb5ea3b3daf41
        lz4-java:
          ref: bc45b0043af657bbd6c88ad2566a5f1abc9d6077
        mvel:
          ref: 2cc0f6934aa809415e6d671dfa0e9a8a8dc6dc14
        owasp-java-encoder:
          ref: 7fbb89dac4c4701add68b8449dcbecacfb42ace2
      scmurl: git+https://git.centos.org/modules/jmc.git?#198683b07bd6f9087dac753514fd582d82f20c70
      ursine_rpms:
      - maven-common-artifact-filters-0:3.0.1-4.module_el8.0.0+30+832da3a1.src
      - apache-parent-0:19-2.module_el8.0.0+30+832da3a1.noarch
      - javassist-javadoc-0:3.18.1-8.module_el8.5.0+922+9f7ad99e.noarch
      - jakarta-oro-javadoc-0:2.0.8-23.module_el8.0.0+30+832da3a1.noarch
      - aopalliance-javadoc-0:1.0-17.module_el8.5.0+922+9f7ad99e.noarch
      - felix-osgi-compendium-0:1.4.0-26.module_el8.5.0+922+9f7ad99e.src
      - velocity-demo-0:1.7-24.module_el8.5.0+922+9f7ad99e.noarch
      - maven-invoker-plugin-0:1.10-7.module_el8.0.0+30+832da3a1.src
      - apache-commons-lang3-javadoc-0:3.7-3.module_el8.5.0+922+9f7ad99e.noarch
      - maven-antrun-plugin-0:1.8-6.module_el8.0.0+30+832da3a1.src
      - maven-doxia-sink-api-0:1.7-8.module_el8.5.0+922+9f7ad99e.noarch
      - maven-source-plugin-javadoc-0:3.0.1-4.module_el8.0.0+30+832da3a1.noarch
      - jsr-305-javadoc-0:0-0.22.20130910svn.module_el8.0.0+30+832da3a1.noarch
      - plexus-containers-component-javadoc-0:1.7.1-8.module_el8.5.0+922+9f7ad99e.noarch
      - jflex-0:1.6.1-12.module_el8.0.0+30+832da3a1.src
      - geronimo-annotation-0:1.0-23.module_el8.5.0+922+9f7ad99e.src
      - hawtjni-runtime-0:1.16-2.module_el8.5.0+922+9f7ad99e.noarch
      - maven-shared-io-1:3.0.0-5.module_el8.5.0+922+9f7ad99e.noarch
      - jansi-native-0:1.7-7.module_el8.5.0+922+9f7ad99e.aarch64
      - maven-toolchain-0:2.2.1-59.module_el8.5.0+922+9f7ad99e.noarch
      - glassfish-master-pom-0:8-11.module_el8.0.0+30+832da3a1.src
      - plexus-interactivity-0:1.0-0.27.alpha6.module_el8.0.0+30+832da3a1.src
      - plexus-archiver-javadoc-0:3.6.0-1.module_el8.0.0+30+832da3a1.noarch
      - osgi-core-0:6.0.0-6.module_el8.0.0+30+832da3a1.noarch
      - sisu-mojos-javadoc-0:0.3.1-8.module_el8.0.0+30+832da3a1.noarch
      - felix-osgi-foundation-0:1.2.0-23.module_el8.0.0+30+832da3a1.src
      - maven-assembly-plugin-0:3.1.0-3.module_el8.0.0+30+832da3a1.src
      - spec-version-maven-plugin-0:1.2-11.module_el8.0.0+30+832da3a1.noarch
      - apache-commons-io-1:2.6-3.module_el8.5.0+922+9f7ad99e.src
      - maven-resolver-util-1:1.1.1-2.module_el8.5.0+922+9f7ad99e.noarch
      - maven-invoker-plugin-javadoc-0:1.10-7.module_el8.0.0+30+832da3a1.noarch
      - geronimo-jms-0:1.1.1-25.module_el8.0.0+30+832da3a1.noarch
      - objenesis-0:2.6-2.module_el8.0.0+30+832da3a1.src
      - guice-testlib-0:4.1-11.module_el8.5.0+922+9f7ad99e.noarch
      - jakarta-commons-httpclient-javadoc-1:3.1-28.module_el8.0.0+30+832da3a1.noarch
      - os-maven-plugin-javadoc-0:1.2.3-9.module_el8.0.0+30+832da3a1.noarch
      - maven-resolver-1:1.1.1-2.module_el8.5.0+922+9f7ad99e.src
      - httpcomponents-client-javadoc-0:4.5.5-4.module_el8.5.0+922+9f7ad99e.noarch
      - osgi-core-0:6.0.0-6.module_el8.0.0+30+832da3a1.src
      - fusesource-pom-0:1.11-3.module_el8.0.0+30+832da3a1.noarch
      - maven-shared-incremental-0:1.1-14.module_el8.0.0+30+832da3a1.src
      - xml-commons-apis-manual-0:1.4.01-25.module_el8.5.0+922+9f7ad99e.noarch
      - apache-commons-jxpath-0:1.3-29.module_el8.5.0+922+9f7ad99e.src
      - plexus-bsh-factory-0:1.0-0.19.a7.module_el8.0.0+30+832da3a1.src
      - apache-commons-collections-javadoc-0:3.2.2-10.module_el8.0.0+30+832da3a1.noarch
      - maven-assembly-plugin-javadoc-0:3.1.0-3.module_el8.0.0+30+832da3a1.noarch
      - jsr-305-0:0-0.22.20130910svn.module_el8.0.0+30+832da3a1.src
      - maven-artifact-manager-0:2.2.1-59.module_el8.5.0+922+9f7ad99e.noarch
      - jflex-javadoc-0:1.6.1-12.module_el8.0.0+30+832da3a1.noarch
      - hamcrest-demo-0:1.3-23.module_el8.0.0+30+832da3a1.noarch
      - maven-doxia-module-xdoc-0:1.7-8.module_el8.5.0+922+9f7ad99e.noarch
      - osgi-compendium-0:6.0.0-5.module_el8.0.0+30+832da3a1.src
      - plexus-utils-javadoc-0:3.1.0-3.module_el8.5.0+922+9f7ad99e.noarch
      - ant-lib-0:1.10.5-1.module_el8.0.0+30+832da3a1.noarch
      - objectweb-asm-0:6.2-5.module_el8.0.0+30+832da3a1.src
      - maven-shade-plugin-0:3.1.0-3.module_el8.5.0+922+9f7ad99e.noarch
      - slf4j-0:1.7.25-4.module_el8.5.0+922+9f7ad99e.noarch
      - plexus-interpolation-0:1.22-9.module_el8.5.0+922+9f7ad99e.noarch
      - jaxen-0:1.1.6-18.module_el8.0.0+30+832da3a1.src
      - javamail-0:1.5.2-7.module_el8.0.0+30+832da3a1.src
      - jdependency-0:1.2-2.module_el8.0.0+30+832da3a1.src
      - xerces-j2-demo-0:2.11.0-34.module_el8.5.0+922+9f7ad99e.noarch
      - jboss-parent-0:20-4.module_el8.0.0+30+832da3a1.noarch
      - maven-plugin-bundle-0:3.5.0-2.module_el8.0.0+30+832da3a1.noarch
      - plexus-interactivity-0:1.0-0.27.alpha6.module_el8.0.0+30+832da3a1.noarch
      - testng-javadoc-0:6.14.3-5.module_el8.0.0+30+832da3a1.noarch
      - apache-commons-cli-0:1.4-4.module_el8.5.0+922+9f7ad99e.src
      - objenesis-javadoc-0:2.6-2.module_el8.0.0+30+832da3a1.noarch
      - maven-resolver-transport-http-1:1.1.1-2.module_el8.5.0+922+9f7ad99e.noarch
      - glassfish-el-0:3.0.1-0.7.b08.module_el8.5.0+922+9f7ad99e.noarch
      - maven-common-artifact-filters-0:3.0.1-4.module_el8.0.0+30+832da3a1.noarch
      - maven-shared-utils-0:3.2.1-0.1.module_el8.5.0+922+9f7ad99e.src
      - apache-ivy-javadoc-0:2.4.0-14.module_el8.0.0+30+832da3a1.noarch
      - jansi-native-javadoc-0:1.7-7.module_el8.5.0+922+9f7ad99e.noarch
      - cglib-0:3.2.4-7.module_el8.0.0+30+832da3a1.noarch
      - xbean-0:4.8-1.module_el8.0.0+30+832da3a1.src
      - jdepend-javadoc-0:2.9.1-18.module_el8.0.0+30+832da3a1.noarch
      - xerces-j2-0:2.11.0-34.module_el8.5.0+922+9f7ad99e.noarch
      - glassfish-annotation-api-0:1.2-13.module_el8.0.0+30+832da3a1.noarch
      - maven-plugin-testing-0:3.3.0-12.module_el8.0.0+30+832da3a1.noarch
      - assertj-core-javadoc-0:3.8.0-2.module_el8.0.0+30+832da3a1.noarch
      - xml-commons-resolver-0:1.2-26.module_el8.5.0+922+9f7ad99e.noarch
      - plexus-cli-javadoc-0:1.6-6.module_el8.0.0+30+832da3a1.noarch
      - maven-archiver-javadoc-0:3.2.0-2.module_el8.5.0+922+9f7ad99e.noarch
      - jsoup-0:1.11.3-3.module_el8.5.0+922+9f7ad99e.noarch
      - byaccj-debuginfo-0:1.15-17.module_el8.0.0+30+832da3a1.x86_64
      - hawtjni-0:1.16-2.module_el8.5.0+922+9f7ad99e.src
      - maven-reporting-impl-0:3.0.0-4.module_el8.5.0+922+9f7ad99e.noarch
      - guava20-javadoc-0:20.0-8.module_el8.5.0+922+9f7ad99e.noarch
      - objectweb-pom-0:1.5-7.module_el8.0.0+30+832da3a1.noarch
      - xmvn-0:3.0.0-21.module_el8.0.0+30+832da3a1.src
      - ant-swing-0:1.10.5-1.module_el8.0.0+30+832da3a1.noarch
      - javacc-0:7.0.2-6.module_el8.5.0+922+9f7ad99e.noarch
      - maven-plugin-tools-java-0:3.5.1-4.module_el8.0.0+30+832da3a1.noarch
      - maven-plugin-tools-javadoc-0:3.5.1-4.module_el8.0.0+30+832da3a1.noarch
      - maven-surefire-report-parser-0:2.22.0-3.module_el8.0.0+30+832da3a1.noarch
      - plexus-languages-0:0.9.10-3.module_el8.0.0+30+832da3a1.noarch
      - apache-commons-lang-javadoc-0:2.6-21.module_el8.0.0+30+832da3a1.noarch
      - maven-common-artifact-filters-javadoc-0:3.0.1-4.module_el8.0.0+30+832da3a1.noarch
      - plexus-ant-factory-0:1.0-0.20.a2.2.module_el8.0.0+30+832da3a1.src
      - byaccj-debugsource-0:1.15-17.module_el8.0.0+30+832da3a1.aarch64
      - byaccj-0:1.15-17.module_el8.0.0+30+832da3a1.aarch64
      - javacc-javadoc-0:7.0.2-6.module_el8.5.0+922+9f7ad99e.noarch
      - velocity-javadoc-0:1.7-24.module_el8.5.0+922+9f7ad99e.noarch
      - glassfish-el-javadoc-0:3.0.1-0.7.b08.module_el8.5.0+922+9f7ad99e.noarch
      - maven-doxia-modules-0:1.7-8.module_el8.5.0+922+9f7ad99e.noarch
      - apache-commons-logging-javadoc-0:1.2-13.module_el8.5.0+922+9f7ad99e.noarch
      - plexus-utils-0:3.1.0-3.module_el8.5.0+922+9f7ad99e.src
      - log4j12-0:1.2.17-22.module_el8.0.0+30+832da3a1.src
      - maven-shade-plugin-javadoc-0:3.1.0-3.module_el8.5.0+922+9f7ad99e.noarch
      - maven-plugin-testing-0:3.3.0-12.module_el8.0.0+30+832da3a1.src
      - plexus-resources-0:1.0-0.23.a7.module_el8.0.0+30+832da3a1.src
      - bsh-0:2.0-13.b6.module_el8.5.0+922+9f7ad99e.src
      - plexus-compiler-pom-0:2.8.2-2.module_el8.0.0+30+832da3a1.noarch
      - cdi-api-javadoc-0:1.2-8.module_el8.5.0+922+9f7ad99e.noarch
      - junit-javadoc-1:4.12-9.module_el8.5.0+922+9f7ad99e.noarch
      - maven-artifact-0:2.2.1-59.module_el8.5.0+922+9f7ad99e.noarch
      - maven-script-0:3.5.1-4.module_el8.0.0+30+832da3a1.noarch
      - sonatype-oss-parent-0:7-14.module_el8.0.0+30+832da3a1.noarch
      - jansi-native-0:1.7-7.module_el8.5.0+922+9f7ad99e.i686
      - jdependency-0:1.2-2.module_el8.0.0+30+832da3a1.noarch
      - java_cup-javadoc-1:0.11b-8.module_el8.0.0+30+832da3a1.noarch
      - plexus-sec-dispatcher-0:1.4-26.module_el8.5.0+922+9f7ad99e.src
      - ant-apache-regexp-0:1.10.5-1.module_el8.0.0+30+832da3a1.noarch
      - glassfish-legal-0:1.1-11.module_el8.5.0+922+9f7ad99e.src
      - plexus-io-javadoc-0:3.0.0-2.module_el8.5.0+922+9f7ad99e.noarch
      - httpcomponents-client-0:4.5.5-4.module_el8.5.0+922+9f7ad99e.src
      - maven-invoker-plugin-0:1.10-7.module_el8.0.0+30+832da3a1.noarch
      - maven-install-plugin-javadoc-0:2.5.2-7.module_el8.5.0+922+9f7ad99e.noarch
      - plexus-component-factories-pom-0:1.0-0.15.alpha11.module_el8.0.0+30+832da3a1.noarch
      - maven-doxia-module-twiki-0:1.7-8.module_el8.5.0+922+9f7ad99e.noarch
      - xmvn-api-0:3.0.0-21.module_el8.0.0+30+832da3a1.noarch
      - jdom2-0:2.0.6-12.module_el8.0.0+30+832da3a1.src
      - jaxen-javadoc-0:1.1.6-18.module_el8.0.0+30+832da3a1.noarch
      - javamail-0:1.5.2-7.module_el8.0.0+30+832da3a1.noarch
      - apache-parent-0:19-2.module_el8.0.0+30+832da3a1.src
      - maven-antrun-plugin-0:1.8-6.module_el8.0.0+30+832da3a1.noarch
      - jansi-0:1.17.1-1.module_el8.5.0+922+9f7ad99e.noarch
      - powermock-common-0:1.6.5-9.module_el8.0.0+30+832da3a1.noarch
      - maven-resolver-javadoc-1:1.1.1-2.module_el8.5.0+922+9f7ad99e.noarch
      - maven-profile-0:2.2.1-59.module_el8.5.0+922+9f7ad99e.noarch
      - maven-resolver-impl-1:1.1.1-2.module_el8.5.0+922+9f7ad99e.noarch
      - powermock-api-mockito-0:1.6.5-9.module_el8.0.0+30+832da3a1.noarch
      - jzlib-0:1.1.3-8.module_el8.0.0+30+832da3a1.src
      - xmlunit-javadoc-0:1.6-7.module_el8.0.0+30+832da3a1.noarch
      - maven-shared-incremental-0:1.1-14.module_el8.0.0+30+832da3a1.noarch
      - byaccj-debugsource-0:1.15-17.module_el8.0.0+30+832da3a1.ppc64le
      - easymock-0:3.5-4.module_el8.0.0+30+832da3a1.noarch
      - plexus-components-pom-0:1.3.1-10.module_el8.0.0+30+832da3a1.noarch
      - plexus-component-api-0:1.0-0.24.alpha15.module_el8.0.0+30+832da3a1.src
      - sisu-1:0.3.3-6.module_el8.5.0+922+9f7ad99e.src
      - jdepend-demo-0:2.9.1-18.module_el8.0.0+30+832da3a1.noarch
      - plexus-i18n-0:1.0-0.11.b10.4.module_el8.5.0+922+9f7ad99e.src
      - jansi-native-0:1.7-7.module_el8.5.0+922+9f7ad99e.x86_64
      - xbean-javadoc-0:4.8-1.module_el8.0.0+30+832da3a1.noarch
      - maven-artifact-transfer-1:0.9.0-4.module_el8.0.0+30+832da3a1.src
      - maven-script-interpreter-0:1.1-11.module_el8.0.0+30+832da3a1.noarch
      - hamcrest-core-0:1.3-23.module_el8.0.0+30+832da3a1.noarch
      - isorelax-javadoc-1:0-0.23.release20050331.module_el8.0.0+30+832da3a1.noarch
      - maven-plugin-tools-annotations-0:3.5.1-4.module_el8.0.0+30+832da3a1.noarch
      - bcel-0:6.2-2.module_el8.0.0+30+832da3a1.noarch
      - maven-monitor-0:2.2.1-59.module_el8.5.0+922+9f7ad99e.noarch
      - qdox-0:2.0-3.M9.module_el8.5.0+922+9f7ad99e.noarch
      - plexus-compiler-0:2.8.2-2.module_el8.0.0+30+832da3a1.src
      - geronimo-jpa-javadoc-0:1.1.1-21.module_el8.5.0+922+9f7ad99e.noarch
      - jboss-parent-0:20-4.module_el8.0.0+30+832da3a1.src
      - ant-apache-resolver-0:1.10.5-1.module_el8.0.0+30+832da3a1.noarch
      - jboss-interceptors-1.2-api-0:1.0.0-8.module_el8.5.0+922+9f7ad99e.noarch
      - xml-commons-apis-0:1.4.01-25.module_el8.5.0+922+9f7ad99e.noarch
      - maven-resolver-connector-basic-1:1.1.1-2.module_el8.5.0+922+9f7ad99e.noarch
      - maven-1:3.5.4-5.module_el8.5.0+922+9f7ad99e.src
      - plexus-interpolation-javadoc-0:1.22-9.module_el8.5.0+922+9f7ad99e.noarch
      - maven-wagon-0:3.1.0-1.module_el8.5.0+922+9f7ad99e.noarch
      - log4j12-javadoc-0:1.2.17-22.module_el8.0.0+30+832da3a1.noarch
      - maven-antrun-plugin-javadoc-0:1.8-6.module_el8.0.0+30+832da3a1.noarch
      - xpp3-0:1.1.4-18.c.el8.noarch
      - antlr-C++-0:2.7.7-56.module_el8.0.0+30+832da3a1.ppc64le
      - plexus-ant-factory-0:1.0-0.20.a2.2.module_el8.0.0+30+832da3a1.noarch
      - google-guice-0:4.1-11.module_el8.5.0+922+9f7ad99e.src
      - xmvn-bisect-0:3.0.0-21.module_el8.0.0+30+832da3a1.noarch
      - httpcomponents-client-cache-0:4.5.5-4.module_el8.5.0+922+9f7ad99e.noarch
      - plexus-cipher-javadoc-0:1.7-14.module_el8.5.0+922+9f7ad99e.noarch
      - aqute-bnd-0:3.5.0-4.module_el8.5.0+922+9f7ad99e.noarch
      - maven-enforcer-0:1.4.1-8.module_el8.0.0+30+832da3a1.src
      - jvnet-parent-0:4-10.module_el8.0.0+30+832da3a1.noarch
      - maven-plugin-tools-model-0:3.5.1-4.module_el8.0.0+30+832da3a1.noarch
      - jboss-interceptors-1.2-api-javadoc-0:1.0.0-8.module_el8.5.0+922+9f7ad99e.noarch
      - maven-verifier-0:1.6-6.module_el8.0.0+30+832da3a1.src
      - maven-doxia-sitetools-0:1.7.5-2.module_el8.5.0+922+9f7ad99e.noarch
      - apache-commons-beanutils-0:1.9.3-4.module_el8.0.0+30+832da3a1.noarch
      - xmvn-parent-pom-0:3.0.0-21.module_el8.0.0+30+832da3a1.noarch
      - jsch-0:0.1.54-6.module_el8.0.0+30+832da3a1.src
      - apache-commons-codec-0:1.11-3.module_el8.5.0+922+9f7ad99e.src
      - plexus-resources-0:1.0-0.23.a7.module_el8.0.0+30+832da3a1.noarch
      - ant-jmf-0:1.10.5-1.module_el8.0.0+30+832da3a1.noarch
      - felix-osgi-core-0:1.4.0-23.module_el8.0.0+30+832da3a1.noarch
      - powermock-api-support-0:1.6.5-9.module_el8.0.0+30+832da3a1.noarch
      - maven-surefire-plugin-0:2.22.0-3.module_el8.0.0+30+832da3a1.noarch
      - sisu-inject-1:0.3.3-6.module_el8.5.0+922+9f7ad99e.noarch
      - maven-plugin-testing-tools-0:3.3.0-12.module_el8.0.0+30+832da3a1.noarch
      - bsf-0:2.4.0-30.module_el8.5.0+922+9f7ad99e.src
      - maven-wagon-http-0:3.1.0-1.module_el8.5.0+922+9f7ad99e.noarch
      - guice-extensions-0:4.1-11.module_el8.5.0+922+9f7ad99e.noarch
      - maven-plugin-annotations-0:3.5.1-4.module_el8.0.0+30+832da3a1.noarch
      - plexus-velocity-0:1.2-4.module_el8.5.0+922+9f7ad99e.src
      - slf4j-jdk14-0:1.7.25-4.module_el8.5.0+922+9f7ad99e.noarch
      - forge-parent-0:38-11.module_el8.0.0+30+832da3a1.src
      - sac-0:1.3-28.el8.noarch
      - jaxen-demo-0:1.1.6-18.module_el8.0.0+30+832da3a1.noarch
      - maven-surefire-provider-junit-0:2.22.0-3.module_el8.0.0+30+832da3a1.noarch
      - maven-artifact-resolver-1:1.0-18.module_el8.0.0+30+832da3a1.noarch
      - maven-invoker-0:2.2-7.module_el8.5.0+922+9f7ad99e.src
      - jul-to-slf4j-0:1.7.25-4.module_el8.5.0+922+9f7ad99e.noarch
      - jdom2-0:2.0.6-12.module_el8.0.0+30+832da3a1.noarch
      - maven-plugin-tools-api-0:3.5.1-4.module_el8.0.0+30+832da3a1.noarch
      - sonatype-plugins-parent-0:8-12.module_el8.0.0+30+832da3a1.noarch
      - maven-project-0:2.2.1-59.module_el8.5.0+922+9f7ad99e.noarch
      - antlr-tool-0:2.7.7-56.module_el8.0.0+30+832da3a1.noarch
      - apache-commons-parent-0:43-2.module_el8.0.0+30+832da3a1.noarch
      - xalan-j2-demo-0:2.7.1-38.module_el8.5.0+922+9f7ad99e.noarch
      - maven-doxia-logging-api-0:1.7-8.module_el8.5.0+922+9f7ad99e.noarch
      - apache-commons-codec-0:1.11-3.module_el8.5.0+922+9f7ad99e.noarch
      - maven-verifier-0:1.6-6.module_el8.0.0+30+832da3a1.noarch
      - testng-0:6.14.3-5.module_el8.0.0+30+832da3a1.src
      - forge-parent-0:38-11.module_el8.0.0+30+832da3a1.noarch
      - jakarta-oro-0:2.0.8-23.module_el8.0.0+30+832da3a1.src
      - xml-commons-apis-0:1.4.01-25.module_el8.5.0+922+9f7ad99e.src
      - ant-jsch-0:1.10.5-1.module_el8.0.0+30+832da3a1.noarch
      - slf4j-sources-0:1.7.25-4.module_el8.5.0+922+9f7ad99e.noarch
      - aopalliance-0:1.0-17.module_el8.5.0+922+9f7ad99e.src
      - maven-doxia-module-apt-0:1.7-8.module_el8.5.0+922+9f7ad99e.noarch
      - xalan-j2-xsltc-0:2.7.1-38.module_el8.5.0+922+9f7ad99e.noarch
      - maven-archiver-0:3.2.0-2.module_el8.5.0+922+9f7ad99e.src
      - apache-commons-collections-testframework-0:3.2.2-10.module_el8.0.0+30+832da3a1.noarch
      - maven-plugin-testing-harness-0:3.3.0-12.module_el8.0.0+30+832da3a1.noarch
      - byaccj-0:1.15-17.module_el8.0.0+30+832da3a1.x86_64
      - easymock-javadoc-0:3.5-4.module_el8.0.0+30+832da3a1.noarch
      - plexus-archiver-0:3.6.0-1.module_el8.0.0+30+832da3a1.src
      - felix-parent-0:4-5.module_el8.0.0+30+832da3a1.src
      - velocity-manual-0:1.7-24.module_el8.5.0+922+9f7ad99e.noarch
      - plexus-classworlds-0:2.5.2-9.module_el8.5.0+922+9f7ad99e.src
      - byaccj-debugsource-0:1.15-17.module_el8.0.0+30+832da3a1.i686
      - xml-commons-resolver-javadoc-0:1.2-26.module_el8.5.0+922+9f7ad99e.noarch
      - geronimo-parent-poms-0:1.6-25.module_el8.0.0+30+832da3a1.src
      - maven-plugin-tools-0:3.5.1-4.module_el8.0.0+30+832da3a1.src
      - xalan-j2-manual-0:2.7.1-38.module_el8.5.0+922+9f7ad99e.noarch
      - maven-javadoc-1:3.5.4-5.module_el8.5.0+922+9f7ad99e.noarch
      - maven2-javadoc-0:2.2.1-59.module_el8.5.0+922+9f7ad99e.noarch
      - jflex-0:1.6.1-12.module_el8.0.0+30+832da3a1.noarch
      - osgi-compendium-0:6.0.0-5.module_el8.0.0+30+832da3a1.noarch
      - httpcomponents-client-0:4.5.5-4.module_el8.5.0+922+9f7ad99e.noarch
      - xmvn-subst-0:3.0.0-21.module_el8.0.0+30+832da3a1.noarch
      - maven-shared-0:22-6.module_el8.0.0+30+832da3a1.noarch
      - geronimo-jms-0:1.1.1-25.module_el8.0.0+30+832da3a1.src
      - maven-doxia-sitetools-0:1.7.5-2.module_el8.5.0+922+9f7ad99e.src
      - hamcrest-javadoc-0:1.3-23.module_el8.0.0+30+832da3a1.noarch
      - os-maven-plugin-0:1.2.3-9.module_el8.0.0+30+832da3a1.noarch
      - jvnet-parent-0:4-10.module_el8.0.0+30+832da3a1.src
      - maven-compiler-plugin-0:3.7.0-2.module_el8.5.0+922+9f7ad99e.noarch
      - munge-maven-plugin-0:1.0-11.module_el8.0.0+30+832da3a1.src
      - apache-commons-jxpath-0:1.3-29.module_el8.5.0+922+9f7ad99e.noarch
      - glassfish-legal-0:1.1-11.module_el8.5.0+922+9f7ad99e.noarch
      - plexus-utils-0:3.1.0-3.module_el8.5.0+922+9f7ad99e.noarch
      - junit-1:4.12-9.module_el8.5.0+922+9f7ad99e.noarch
      - apache-commons-compress-0:1.18-1.module_el8.0.0+30+832da3a1.src
      - apache-commons-logging-0:1.2-13.module_el8.5.0+922+9f7ad99e.src
      - qdox-javadoc-0:2.0-3.M9.module_el8.5.0+922+9f7ad99e.noarch
      - ant-xz-0:1.10.5-1.module_el8.0.0+30+832da3a1.noarch
      - spice-parent-0:26-8.module_el8.0.0+30+832da3a1.noarch
      - javacc-maven-plugin-0:2.6-25.module_el8.5.0+922+9f7ad99e.noarch
      - xerces-j2-0:2.11.0-34.module_el8.5.0+922+9f7ad99e.src
      - plexus-build-api-javadoc-0:0.0.7-20.module_el8.0.0+30+832da3a1.noarch
      - plexus-containers-0:1.7.1-8.module_el8.5.0+922+9f7ad99e.src
      - xalan-j2-0:2.7.1-38.module_el8.5.0+922+9f7ad99e.noarch
      - maven-artifact-resolver-javadoc-1:1.0-18.module_el8.0.0+30+832da3a1.noarch
      - xz-java-0:1.8-2.module_el8.5.0+922+9f7ad99e.noarch
      - sisu-plexus-1:0.3.3-6.module_el8.5.0+922+9f7ad99e.noarch
      - maven-doxia-module-xhtml-0:1.7-8.module_el8.5.0+922+9f7ad99e.noarch
      - plexus-cipher-0:1.7-14.module_el8.5.0+922+9f7ad99e.noarch
      - jcl-over-slf4j-0:1.7.25-4.module_el8.5.0+922+9f7ad99e.noarch
      - regexp-1:1.5-26.module_el8.0.0+30+832da3a1.src
      - jtidy-2:1.0-0.28.20100930svn1125.module_el8.5.0+922+9f7ad99e.src
      - maven-surefire-0:2.22.0-3.module_el8.0.0+30+832da3a1.src
      - byaccj-0:1.15-17.module_el8.0.0+30+832da3a1.src
      - maven-parent-0:27-5.module_el8.5.0+922+9f7ad99e.src
      - atinject-0:1-28.20100611svn86.module_el8.5.0+922+9f7ad99e.src
      - javacc-manual-0:7.0.2-6.module_el8.5.0+922+9f7ad99e.noarch
      - powermock-reflect-0:1.6.5-9.module_el8.0.0+30+832da3a1.noarch
      - felix-utils-0:1.10.4-2.module_el8.5.0+922+9f7ad99e.noarch
      - plexus-compiler-0:2.8.2-2.module_el8.0.0+30+832da3a1.noarch
      - javapackages-filesystem-0:5.3.0-2.module_el8.0.0+30+832da3a1.noarch
      - xpp3-javadoc-0:1.1.4-18.c.el8.noarch
      - maven-artifact-transfer-1:0.9.0-4.module_el8.0.0+30+832da3a1.noarch
      - slf4j-javadoc-0:1.7.25-4.module_el8.5.0+922+9f7ad99e.noarch
      - jdepend-0:2.9.1-18.module_el8.0.0+30+832da3a1.src
      - maven-wagon-http-shared-0:3.1.0-1.module_el8.5.0+922+9f7ad99e.noarch
      - isorelax-1:0-0.23.release20050331.module_el8.0.0+30+832da3a1.src
      - glassfish-servlet-api-javadoc-0:3.1.0-14.module_el8.0.0+30+832da3a1.noarch
      - atinject-tck-0:1-28.20100611svn86.module_el8.5.0+922+9f7ad99e.noarch
      - javassist-0:3.18.1-8.module_el8.5.0+922+9f7ad99e.src
      - sonatype-oss-parent-0:7-14.module_el8.0.0+30+832da3a1.src
      - mockito-javadoc-0:1.10.19-17.module_el8.0.0+30+832da3a1.noarch
      - maven-jar-plugin-0:3.1.0-1.module_el8.0.0+30+832da3a1.noarch
      - exec-maven-plugin-javadoc-0:1.6.0-3.module_el8.0.0+30+832da3a1.noarch
      - apache-commons-lang-0:2.6-21.module_el8.0.0+30+832da3a1.src
      - xmvn-0:3.0.0-21.module_el8.0.0+30+832da3a1.noarch
      - maven-plugin-tools-generators-0:3.5.1-4.module_el8.0.0+30+832da3a1.noarch
      - osgi-core-javadoc-0:6.0.0-6.module_el8.0.0+30+832da3a1.noarch
      - osgi-annotation-0:6.0.0-7.module_el8.0.0+30+832da3a1.noarch
      - maven-shared-io-1:3.0.0-5.module_el8.5.0+922+9f7ad99e.src
      - cdi-api-0:1.2-8.module_el8.5.0+922+9f7ad99e.src
      - maven-plugins-pom-0:28-7.module_el8.0.0+30+832da3a1.noarch
      - google-guice-0:4.1-11.module_el8.5.0+922+9f7ad99e.noarch
      - maven-failsafe-plugin-0:2.22.0-3.module_el8.0.0+30+832da3a1.noarch
      - javacc-demo-0:7.0.2-6.module_el8.5.0+922+9f7ad99e.noarch
      - xerces-j2-javadoc-0:2.11.0-34.module_el8.5.0+922+9f7ad99e.noarch
      - beust-jcommander-0:1.71-5.module_el8.0.0+30+832da3a1.noarch
      - jdom-0:1.1.3-17.module_el8.0.0+30+832da3a1.src
      - atinject-javadoc-0:1-28.20100611svn86.module_el8.5.0+922+9f7ad99e.noarch
      - byaccj-0:1.15-17.module_el8.0.0+30+832da3a1.ppc64le
      - cal10n-0:0.8.1-7.module_el8.0.0+30+832da3a1.noarch
      - maven-doxia-test-docs-0:1.7-8.module_el8.5.0+922+9f7ad99e.noarch
      - maven-shared-io-javadoc-1:3.0.0-5.module_el8.5.0+922+9f7ad99e.noarch
      - maven-filtering-0:3.1.1-5.module_el8.0.0+30+832da3a1.src
      - assertj-core-0:3.8.0-2.module_el8.0.0+30+832da3a1.src
      - glassfish-servlet-api-0:3.1.0-14.module_el8.0.0+30+832da3a1.noarch
      - maven-filtering-javadoc-0:3.1.1-5.module_el8.0.0+30+832da3a1.noarch
      - maven-source-plugin-0:3.0.1-4.module_el8.0.0+30+832da3a1.noarch
      - antlr-C++-0:2.7.7-56.module_el8.0.0+30+832da3a1.i686
      - plexus-velocity-0:1.2-4.module_el8.5.0+922+9f7ad99e.noarch
      - plexus-cipher-0:1.7-14.module_el8.5.0+922+9f7ad99e.src
      - glassfish-el-api-0:3.0.1-0.7.b08.module_el8.5.0+922+9f7ad99e.noarch
      - apache-commons-exec-javadoc-0:1.3-8.module_el8.5.0+922+9f7ad99e.noarch
      - apache-commons-cli-javadoc-0:1.4-4.module_el8.5.0+922+9f7ad99e.noarch
      - apache-commons-parent-0:43-2.module_el8.0.0+30+832da3a1.src
      - maven-doxia-javadoc-0:1.7-8.module_el8.5.0+922+9f7ad99e.noarch
      - xmvn-install-0:3.0.0-21.module_el8.0.0+30+832da3a1.noarch
      - jzlib-javadoc-0:1.1.3-8.module_el8.0.0+30+832da3a1.noarch
      - glassfish-el-0:3.0.1-0.7.b08.module_el8.5.0+922+9f7ad99e.src
      - sisu-mojos-0:0.3.1-8.module_el8.0.0+30+832da3a1.noarch
      - weld-parent-0:34-5.module_el8.5.0+922+9f7ad99e.noarch
      - slf4j-0:1.7.25-4.module_el8.5.0+922+9f7ad99e.src
      - maven-install-plugin-0:2.5.2-7.module_el8.5.0+922+9f7ad99e.noarch
      - objenesis-0:2.6-2.module_el8.0.0+30+832da3a1.noarch
      - apache-commons-io-javadoc-1:2.6-3.module_el8.5.0+922+9f7ad99e.noarch
      - maven-resources-plugin-0:3.1.0-3.module_el8.0.0+30+832da3a1.noarch
      - maven-wagon-http-lightweight-0:3.1.0-1.module_el8.5.0+922+9f7ad99e.noarch
      - javacc-maven-plugin-0:2.6-25.module_el8.5.0+922+9f7ad99e.src
      - bsh-manual-0:2.0-13.b6.module_el8.5.0+922+9f7ad99e.noarch
      - modello-0:1.9.1-7.module_el8.0.0+30+832da3a1.src
      - plexus-io-0:3.0.0-2.module_el8.5.0+922+9f7ad99e.src
      - maven-clean-plugin-javadoc-0:3.0.0-5.module_el8.0.0+30+832da3a1.noarch
      - javacc-maven-plugin-javadoc-0:2.6-25.module_el8.5.0+922+9f7ad99e.noarch
      - maven-remote-resources-plugin-javadoc-0:1.5-2.module_el8.0.0+30+832da3a1.noarch
      - plexus-components-pom-0:1.3.1-10.module_el8.0.0+30+832da3a1.src
      - ant-commons-logging-0:1.10.5-1.module_el8.0.0+30+832da3a1.noarch
      - maven-enforcer-api-0:1.4.1-8.module_el8.0.0+30+832da3a1.noarch
      - apache-commons-net-0:3.6-3.module_el8.5.0+922+9f7ad99e.noarch
      - glassfish-jsp-api-0:2.3.2-0.9.b01.module_el8.5.0+922+9f7ad99e.src
      - maven-reporting-api-1:3.0-14.module_el8.0.0+30+832da3a1.noarch
      - byaccj-0:1.15-17.module_el8.0.0+30+832da3a1.i686
      - isorelax-1:0-0.23.release20050331.module_el8.0.0+30+832da3a1.noarch
      - apache-commons-net-javadoc-0:3.6-3.module_el8.5.0+922+9f7ad99e.noarch
      - apache-commons-exec-0:1.3-8.module_el8.5.0+922+9f7ad99e.src
      - ant-apache-log4j-0:1.10.5-1.module_el8.0.0+30+832da3a1.noarch
      - apache-commons-compress-0:1.18-1.module_el8.0.0+30+832da3a1.noarch
      - felix-utils-0:1.10.4-2.module_el8.5.0+922+9f7ad99e.src
      - log4j-over-slf4j-0:1.7.25-4.module_el8.5.0+922+9f7ad99e.noarch
      - guice-jmx-0:4.1-11.module_el8.5.0+922+9f7ad99e.noarch
      - javapackages-tools-0:5.3.0-2.module_el8.0.0+30+832da3a1.src
      - maven-doxia-0:1.7-8.module_el8.5.0+922+9f7ad99e.src
      - ant-apache-oro-0:1.10.5-1.module_el8.0.0+30+832da3a1.noarch
      - maven-doxia-module-rtf-0:1.7-8.module_el8.5.0+922+9f7ad99e.noarch
      - powermock-0:1.6.5-9.module_el8.0.0+30+832da3a1.src
      - plexus-interpolation-0:1.22-9.module_el8.5.0+922+9f7ad99e.src
      - ant-junit-0:1.10.5-1.module_el8.0.0+30+832da3a1.noarch
      - maven-shared-utils-javadoc-0:3.2.1-0.1.module_el8.5.0+922+9f7ad99e.noarch
      - python3-javapackages-0:5.3.0-2.module_el8.0.0+30+832da3a1.noarch
      - apache-commons-cli-0:1.4-4.module_el8.5.0+922+9f7ad99e.noarch
      - plexus-compiler-extras-0:2.8.2-2.module_el8.0.0+30+832da3a1.noarch
      - maven-verifier-javadoc-0:1.6-6.module_el8.0.0+30+832da3a1.noarch
      - bnd-maven-plugin-0:3.5.0-4.module_el8.5.0+922+9f7ad99e.noarch
      - maven-hawtjni-plugin-0:1.16-2.module_el8.5.0+922+9f7ad99e.noarch
      - weld-parent-0:34-5.module_el8.5.0+922+9f7ad99e.src
      - apache-commons-jxpath-javadoc-0:1.3-29.module_el8.5.0+922+9f7ad99e.noarch
      - ant-javamail-0:1.10.5-1.module_el8.0.0+30+832da3a1.noarch
      - maven-wagon-provider-api-0:3.1.0-1.module_el8.5.0+922+9f7ad99e.noarch
      - byaccj-debugsource-0:1.15-17.module_el8.0.0+30+832da3a1.x86_64
      - plexus-cli-0:1.6-6.module_el8.0.0+30+832da3a1.noarch
      - maven-remote-resources-plugin-0:1.5-2.module_el8.0.0+30+832da3a1.src
      - modello-javadoc-0:1.9.1-7.module_el8.0.0+30+832da3a1.noarch
      - sac-javadoc-0:1.3-28.el8.noarch
      - jdom-0:1.1.3-17.module_el8.0.0+30+832da3a1.noarch
      - plexus-containers-container-default-0:1.7.1-8.module_el8.5.0+922+9f7ad99e.noarch
      - maven-script-beanshell-0:3.5.1-4.module_el8.0.0+30+832da3a1.noarch
      - glassfish-jsp-api-javadoc-0:2.3.2-0.9.b01.module_el8.5.0+922+9f7ad99e.noarch
      - geronimo-jpa-0:1.1.1-21.module_el8.5.0+922+9f7ad99e.src
      - felix-utils-javadoc-0:1.10.4-2.module_el8.5.0+922+9f7ad99e.noarch
      - maven-plugin-plugin-0:3.5.1-4.module_el8.0.0+30+832da3a1.noarch
      - maven-invoker-0:2.2-7.module_el8.5.0+922+9f7ad99e.noarch
      - plexus-containers-0:1.7.1-8.module_el8.5.0+922+9f7ad99e.noarch
      - maven-plugin-bundle-javadoc-0:3.5.0-2.module_el8.0.0+30+832da3a1.noarch
      - maven-plugin-tools-beanshell-0:3.5.1-4.module_el8.0.0+30+832da3a1.noarch
      - maven-doxia-module-docbook-simple-0:1.7-8.module_el8.5.0+922+9f7ad99e.noarch
      - osgi-compendium-javadoc-0:6.0.0-5.module_el8.0.0+30+832da3a1.noarch
      - maven-compiler-plugin-0:3.7.0-2.module_el8.5.0+922+9f7ad99e.src
      - ant-contrib-0:1.0-0.32.b3.module_el8.0.0+30+832da3a1.noarch
      - xmvn-connector-ivy-0:3.0.0-21.module_el8.0.0+30+832da3a1.noarch
      - httpcomponents-core-0:4.4.10-3.module_el8.5.0+922+9f7ad99e.src
      - plexus-resources-javadoc-0:1.0-0.23.a7.module_el8.0.0+30+832da3a1.noarch
      - maven-artifact-transfer-javadoc-1:0.9.0-4.module_el8.0.0+30+832da3a1.noarch
      - maven-wagon-javadoc-0:3.1.0-1.module_el8.5.0+922+9f7ad99e.noarch
      - maven-remote-resources-plugin-0:1.5-2.module_el8.0.0+30+832da3a1.noarch
      - xalan-j2-javadoc-0:2.7.1-38.module_el8.5.0+922+9f7ad99e.noarch
      - felix-osgi-compendium-0:1.4.0-26.module_el8.5.0+922+9f7ad99e.noarch
      - maven-reporting-api-javadoc-1:3.0-14.module_el8.0.0+30+832da3a1.noarch
      - easymock-0:3.5-4.module_el8.0.0+30+832da3a1.src
      - maven-shared-incremental-javadoc-0:1.1-14.module_el8.0.0+30+832da3a1.noarch
      - byaccj-debuginfo-0:1.15-17.module_el8.0.0+30+832da3a1.i686
      - maven-settings-0:2.2.1-59.module_el8.5.0+922+9f7ad99e.noarch
      - geronimo-annotation-0:1.0-23.module_el8.5.0+922+9f7ad99e.noarch
      - byaccj-debuginfo-0:1.15-17.module_el8.0.0+30+832da3a1.aarch64
      - maven-clean-plugin-0:3.0.0-5.module_el8.0.0+30+832da3a1.noarch
      - powermock-core-0:1.6.5-9.module_el8.0.0+30+832da3a1.noarch
      - ant-jdepend-0:1.10.5-1.module_el8.0.0+30+832da3a1.noarch
      - atinject-0:1-28.20100611svn86.module_el8.5.0+922+9f7ad99e.noarch
      - maven-shared-0:22-6.module_el8.0.0+30+832da3a1.src
      - google-guice-javadoc-0:4.1-11.module_el8.5.0+922+9f7ad99e.noarch
      - maven-doxia-sitetools-javadoc-0:1.7.5-2.module_el8.5.0+922+9f7ad99e.noarch
      - java_cup-manual-1:0.11b-8.module_el8.0.0+30+832da3a1.noarch
      - apache-commons-lang3-0:3.7-3.module_el8.5.0+922+9f7ad99e.noarch
      - mojo-parent-0:40-6.module_el8.0.0+30+832da3a1.src
      - glassfish-master-pom-0:8-11.module_el8.0.0+30+832da3a1.noarch
      - osgi-annotation-0:6.0.0-7.module_el8.0.0+30+832da3a1.src
      - jakarta-commons-httpclient-demo-1:3.1-28.module_el8.0.0+30+832da3a1.noarch
      - powermock-junit4-0:1.6.5-9.module_el8.0.0+30+832da3a1.noarch
      - plexus-containers-component-metadata-0:1.7.1-8.module_el8.5.0+922+9f7ad99e.noarch
      - xmvn-minimal-0:3.0.0-21.module_el8.0.0+30+832da3a1.noarch
      - maven-plugin-registry-0:2.2.1-59.module_el8.5.0+922+9f7ad99e.noarch
      - maven-enforcer-rules-0:1.4.1-8.module_el8.0.0+30+832da3a1.noarch
      - bsf-0:2.4.0-30.module_el8.5.0+922+9f7ad99e.noarch
      - httpcomponents-project-0:9-2.module_el8.5.0+922+9f7ad99e.noarch
      - maven-plugins-pom-0:28-7.module_el8.0.0+30+832da3a1.src
      - maven-doxia-core-0:1.7-8.module_el8.5.0+922+9f7ad99e.noarch
      - maven-plugin-bundle-0:3.5.0-2.module_el8.0.0+30+832da3a1.src
      - maven-artifact-resolver-1:1.0-18.module_el8.0.0+30+832da3a1.src
      - assertj-core-0:3.8.0-2.module_el8.0.0+30+832da3a1.noarch
      - ant-manual-0:1.10.5-1.module_el8.0.0+30+832da3a1.noarch
      - maven-dependency-analyzer-javadoc-0:1.8-2.module_el8.0.0+30+832da3a1.noarch
      - java_cup-1:0.11b-8.module_el8.0.0+30+832da3a1.noarch
      - maven-plugin-build-helper-javadoc-0:1.9.1-8.module_el8.0.0+30+832da3a1.noarch
      - maven-resolver-transport-file-1:1.1.1-2.module_el8.5.0+922+9f7ad99e.noarch
      - maven-surefire-0:2.22.0-3.module_el8.0.0+30+832da3a1.noarch
      - glassfish-annotation-api-0:1.2-13.module_el8.0.0+30+832da3a1.src
      - maven-script-ant-0:3.5.1-4.module_el8.0.0+30+832da3a1.noarch
      - maven-cal10n-plugin-0:0.8.1-7.module_el8.0.0+30+832da3a1.noarch
      - geronimo-parent-poms-0:1.6-25.module_el8.0.0+30+832da3a1.noarch
      - plexus-i18n-javadoc-0:1.0-0.11.b10.4.module_el8.5.0+922+9f7ad99e.noarch
      - xz-java-0:1.8-2.module_el8.5.0+922+9f7ad99e.src
      - guava20-testlib-0:20.0-8.module_el8.5.0+922+9f7ad99e.noarch
      - ant-0:1.10.5-1.module_el8.0.0+30+832da3a1.src
      - sisu-mojos-0:0.3.1-8.module_el8.0.0+30+832da3a1.src
      - plexus-sec-dispatcher-0:1.4-26.module_el8.5.0+922+9f7ad99e.noarch
      - slf4j-log4j12-0:1.7.25-4.module_el8.5.0+922+9f7ad99e.noarch
      - maven-enforcer-plugin-0:1.4.1-8.module_el8.0.0+30+832da3a1.noarch
      - jzlib-0:1.1.3-8.module_el8.0.0+30+832da3a1.noarch
      - objectweb-asm-javadoc-0:6.2-5.module_el8.0.0+30+832da3a1.noarch
      - ant-apache-bsf-0:1.10.5-1.module_el8.0.0+30+832da3a1.noarch
      - ant-contrib-0:1.0-0.32.b3.module_el8.0.0+30+832da3a1.src
      - xalan-j2-0:2.7.1-38.module_el8.5.0+922+9f7ad99e.src
      - maven-reporting-impl-0:3.0.0-4.module_el8.5.0+922+9f7ad99e.src
      - apache-commons-net-0:3.6-3.module_el8.5.0+922+9f7ad99e.src
      - maven-plugin-testing-javadoc-0:3.3.0-12.module_el8.0.0+30+832da3a1.noarch
      - ivy-local-0:5.3.0-2.module_el8.0.0+30+832da3a1.noarch
      - hawtjni-javadoc-0:1.16-2.module_el8.5.0+922+9f7ad99e.noarch
      - maven-doxia-tests-0:1.7-8.module_el8.5.0+922+9f7ad99e.noarch
      - plexus-interactivity-javadoc-0:1.0-0.27.alpha6.module_el8.0.0+30+832da3a1.noarch
      - maven-surefire-provider-testng-0:2.22.0-3.module_el8.0.0+30+832da3a1.noarch
      - maven-file-management-1:3.0.0-5.module_el8.0.0+30+832da3a1.src
      - bcel-javadoc-0:6.2-2.module_el8.0.0+30+832da3a1.noarch
      - maven-resolver-spi-1:1.1.1-2.module_el8.5.0+922+9f7ad99e.noarch
      - xmvn-mojo-0:3.0.0-21.module_el8.0.0+30+832da3a1.noarch
      - maven-resources-plugin-0:3.1.0-3.module_el8.0.0+30+832da3a1.src
      - glassfish-servlet-api-0:3.1.0-14.module_el8.0.0+30+832da3a1.src
      - jboss-interceptors-1.2-api-0:1.0.0-8.module_el8.5.0+922+9f7ad99e.src
      - maven-model-0:2.2.1-59.module_el8.5.0+922+9f7ad99e.noarch
      - xpp3-minimal-0:1.1.4-18.c.el8.noarch
      - xbean-0:4.8-1.module_el8.0.0+30+832da3a1.noarch
      - plexus-interactivity-api-0:1.0-0.27.alpha6.module_el8.0.0+30+832da3a1.noarch
      - log4j12-0:1.2.17-22.module_el8.0.0+30+832da3a1.noarch
      - httpcomponents-core-javadoc-0:4.4.10-3.module_el8.5.0+922+9f7ad99e.noarch
      - apache-commons-beanutils-0:1.9.3-4.module_el8.0.0+30+832da3a1.src
      - maven-surefire-javadoc-0:2.22.0-3.module_el8.0.0+30+832da3a1.noarch
      - jsch-0:0.1.54-6.module_el8.0.0+30+832da3a1.noarch
      - javacc-0:7.0.2-6.module_el8.5.0+922+9f7ad99e.src
      - maven-script-interpreter-javadoc-0:1.1-11.module_el8.0.0+30+832da3a1.noarch
      - maven-resolver-api-1:1.1.1-2.module_el8.5.0+922+9f7ad99e.noarch
      - xz-java-javadoc-0:1.8-2.module_el8.5.0+922+9f7ad99e.noarch
      - plexus-build-api-0:0.0.7-20.module_el8.0.0+30+832da3a1.src
      - maven-test-tools-0:3.3.0-12.module_el8.0.0+30+832da3a1.noarch
      - jdom-javadoc-0:1.1.3-17.module_el8.0.0+30+832da3a1.noarch
      - velocity-0:1.7-24.module_el8.5.0+922+9f7ad99e.noarch
      - antlr-C++-0:2.7.7-56.module_el8.0.0+30+832da3a1.x86_64
      - jdom-demo-0:1.1.3-17.module_el8.0.0+30+832da3a1.noarch
      - apache-commons-compress-javadoc-0:1.18-1.module_el8.0.0+30+832da3a1.noarch
      - jakarta-commons-httpclient-1:3.1-28.module_el8.0.0+30+832da3a1.src
      - maven-doxia-0:1.7-8.module_el8.5.0+922+9f7ad99e.noarch
      - ant-javadoc-0:1.10.5-1.module_el8.0.0+30+832da3a1.noarch
      - maven-source-plugin-0:3.0.1-4.module_el8.0.0+30+832da3a1.src
      - maven-lib-1:3.5.4-5.module_el8.5.0+922+9f7ad99e.noarch
      - felix-osgi-foundation-javadoc-0:1.2.0-23.module_el8.0.0+30+832da3a1.noarch
      - jansi-javadoc-0:1.17.1-1.module_el8.5.0+922+9f7ad99e.noarch
      - maven-reporting-impl-javadoc-0:3.0.0-4.module_el8.5.0+922+9f7ad99e.noarch
      - jline-javadoc-0:2.14.6-2.module_el8.5.0+922+9f7ad99e.noarch
      - aqute-bndlib-0:3.5.0-4.module_el8.5.0+922+9f7ad99e.noarch
      - slf4j-manual-0:1.7.25-4.module_el8.5.0+922+9f7ad99e.noarch
      - plexus-bsh-factory-javadoc-0:1.0-0.19.a7.module_el8.0.0+30+832da3a1.noarch
      - cglib-javadoc-0:3.2.4-7.module_el8.0.0+30+832da3a1.noarch
      - jtidy-javadoc-2:1.0-0.28.20100930svn1125.module_el8.5.0+922+9f7ad99e.noarch
      - javapackages-tools-0:5.3.0-2.module_el8.0.0+30+832da3a1.noarch
      - jakarta-commons-httpclient-manual-1:3.1-28.module_el8.0.0+30+832da3a1.noarch
      - jline-0:2.14.6-2.module_el8.5.0+922+9f7ad99e.noarch
      - plexus-ant-factory-javadoc-0:1.0-0.20.a2.2.module_el8.0.0+30+832da3a1.noarch
      - os-maven-plugin-0:1.2.3-9.module_el8.0.0+30+832da3a1.src
      - maven-resources-plugin-javadoc-0:3.1.0-3.module_el8.0.0+30+832da3a1.noarch
      - maven-dependency-plugin-javadoc-0:3.0.2-2.module_el8.5.0+922+9f7ad99e.noarch
      - glassfish-annotation-api-javadoc-0:1.2-13.module_el8.0.0+30+832da3a1.noarch
      - osgi-annotation-javadoc-0:6.0.0-7.module_el8.0.0+30+832da3a1.noarch
      - apache-commons-logging-0:1.2-13.module_el8.5.0+922+9f7ad99e.noarch
      - plexus-i18n-0:1.0-0.11.b10.4.module_el8.5.0+922+9f7ad99e.noarch
      - jtidy-2:1.0-0.28.20100930svn1125.module_el8.5.0+922+9f7ad99e.noarch
      - maven-jar-plugin-javadoc-0:3.1.0-1.module_el8.0.0+30+832da3a1.noarch
      - maven-parent-0:27-5.module_el8.5.0+922+9f7ad99e.noarch
      - jdom2-javadoc-0:2.0.6-12.module_el8.0.0+30+832da3a1.noarch
      - antlr-0:2.7.7-56.module_el8.0.0+30+832da3a1.src
      - maven-compiler-plugin-javadoc-0:3.7.0-2.module_el8.5.0+922+9f7ad99e.noarch
      - plexus-bsh-factory-0:1.0-0.19.a7.module_el8.0.0+30+832da3a1.noarch
      - glassfish-jsp-api-0:2.3.2-0.9.b01.module_el8.5.0+922+9f7ad99e.noarch
      - mockito-0:1.10.19-17.module_el8.0.0+30+832da3a1.src
      - plexus-velocity-javadoc-0:1.2-4.module_el8.5.0+922+9f7ad99e.noarch
      - xmlunit-0:1.6-7.module_el8.0.0+30+832da3a1.src
      - maven-install-plugin-0:2.5.2-7.module_el8.5.0+922+9f7ad99e.src
      - plexus-classworlds-0:2.5.2-9.module_el8.5.0+922+9f7ad99e.noarch
      - beust-jcommander-0:1.71-5.module_el8.0.0+30+832da3a1.src
      - apache-commons-exec-0:1.3-8.module_el8.5.0+922+9f7ad99e.noarch
      - maven-doxia-module-latex-0:1.7-8.module_el8.5.0+922+9f7ad99e.noarch
      - apache-commons-lang-0:2.6-21.module_el8.0.0+30+832da3a1.noarch
      - xml-commons-apis-javadoc-0:1.4.01-25.module_el8.5.0+922+9f7ad99e.noarch
      - antlr-C++-0:2.7.7-56.module_el8.0.0+30+832da3a1.aarch64
      - powermock-api-easymock-0:1.6.5-9.module_el8.0.0+30+832da3a1.noarch
      - maven-dependency-tree-0:3.0-5.module_el8.0.0+30+832da3a1.src
      - ant-testutil-0:1.10.5-1.module_el8.0.0+30+832da3a1.noarch
      - felix-osgi-foundation-0:1.2.0-23.module_el8.0.0+30+832da3a1.noarch
      - maven-shared-utils-0:3.2.1-0.1.module_el8.5.0+922+9f7ad99e.noarch
      - jansi-0:1.17.1-1.module_el8.5.0+922+9f7ad99e.src
      - mojo-parent-0:40-6.module_el8.0.0+30+832da3a1.noarch
      - felix-osgi-compendium-javadoc-0:1.4.0-26.module_el8.5.0+922+9f7ad99e.noarch
      - maven-dependency-analyzer-0:1.8-2.module_el8.0.0+30+832da3a1.src
      - fusesource-pom-0:1.11-3.module_el8.0.0+30+832da3a1.src
      - ant-commons-net-0:1.10.5-1.module_el8.0.0+30+832da3a1.noarch
      - guice-jndi-0:4.1-11.module_el8.5.0+922+9f7ad99e.noarch
      - jzlib-demo-0:1.1.3-8.module_el8.0.0+30+832da3a1.noarch
      - maven-plugin-tools-0:3.5.1-4.module_el8.0.0+30+832da3a1.noarch
      - guava20-0:20.0-8.module_el8.5.0+922+9f7ad99e.src
      - maven-reporting-api-1:3.0-14.module_el8.0.0+30+832da3a1.src
      - plexus-languages-javadoc-0:0.9.10-3.module_el8.0.0+30+832da3a1.noarch
      - plexus-component-api-0:1.0-0.24.alpha15.module_el8.0.0+30+832da3a1.noarch
      - apache-commons-collections-0:3.2.2-10.module_el8.0.0+30+832da3a1.src
      - objectweb-pom-0:1.5-7.module_el8.0.0+30+832da3a1.src
      - maven-dependency-plugin-0:3.0.2-2.module_el8.5.0+922+9f7ad99e.noarch
      - bsf-javadoc-0:2.4.0-30.module_el8.5.0+922+9f7ad99e.noarch
      - junit-manual-1:4.12-9.module_el8.5.0+922+9f7ad99e.noarch
      - bsh-javadoc-0:2.0-13.b6.module_el8.5.0+922+9f7ad99e.noarch
      - apache-commons-beanutils-javadoc-0:1.9.3-4.module_el8.0.0+30+832da3a1.noarch
      - geronimo-jms-javadoc-0:1.1.1-25.module_el8.0.0+30+832da3a1.noarch
      - ant-apache-bcel-0:1.10.5-1.module_el8.0.0+30+832da3a1.noarch
      - beust-jcommander-javadoc-0:1.71-5.module_el8.0.0+30+832da3a1.noarch
      - xmvn-connector-aether-0:3.0.0-21.module_el8.0.0+30+832da3a1.noarch
      - maven-assembly-plugin-0:3.1.0-3.module_el8.0.0+30+832da3a1.noarch
      - maven-enforcer-0:1.4.1-8.module_el8.0.0+30+832da3a1.noarch
      - munge-maven-plugin-javadoc-0:1.0-11.module_el8.0.0+30+832da3a1.noarch
      - sisu-javadoc-1:0.3.3-6.module_el8.5.0+922+9f7ad99e.noarch
      - powermock-javadoc-0:1.6.5-9.module_el8.0.0+30+832da3a1.noarch
      - cal10n-0:0.8.1-7.module_el8.0.0+30+832da3a1.src
      - maven-filtering-0:3.1.1-5.module_el8.0.0+30+832da3a1.noarch
      - guice-bom-0:4.1-11.module_el8.5.0+922+9f7ad99e.noarch
      - jakarta-oro-0:2.0.8-23.module_el8.0.0+30+832da3a1.noarch
      - hamcrest-0:1.3-23.module_el8.0.0+30+832da3a1.noarch
      - felix-parent-0:4-5.module_el8.0.0+30+832da3a1.noarch
      - maven2-0:2.2.1-59.module_el8.5.0+922+9f7ad99e.src
      - maven-shade-plugin-0:3.1.0-3.module_el8.5.0+922+9f7ad99e.src
      - apache-ivy-0:2.4.0-14.module_el8.0.0+30+832da3a1.src
      - maven-invoker-javadoc-0:2.2-7.module_el8.5.0+922+9f7ad99e.noarch
      - ant-contrib-javadoc-0:1.0-0.32.b3.module_el8.0.0+30+832da3a1.noarch
      - jansi-native-0:1.7-7.module_el8.5.0+922+9f7ad99e.ppc64le
      - powermock-testng-0:1.6.5-9.module_el8.0.0+30+832da3a1.noarch
      - xml-commons-resolver-0:1.2-26.module_el8.5.0+922+9f7ad99e.src
      - byaccj-debuginfo-0:1.15-17.module_el8.0.0+30+832da3a1.ppc64le
      - guava20-0:20.0-8.module_el8.5.0+922+9f7ad99e.noarch
      - guice-throwingproviders-0:4.1-11.module_el8.5.0+922+9f7ad99e.noarch
      - exec-maven-plugin-0:1.6.0-3.module_el8.0.0+30+832da3a1.noarch
      - xmvn-tools-pom-0:3.0.0-21.module_el8.0.0+30+832da3a1.noarch
      - plexus-languages-0:0.9.10-3.module_el8.0.0+30+832da3a1.src
      - regexp-1:1.5-26.module_el8.0.0+30+832da3a1.noarch
      - antlr-javadoc-0:2.7.7-56.module_el8.0.0+30+832da3a1.noarch
      - javapackages-local-0:5.3.0-2.module_el8.0.0+30+832da3a1.noarch
      - slf4j-ext-0:1.7.25-4.module_el8.5.0+922+9f7ad99e.noarch
      - apache-commons-io-1:2.6-3.module_el8.5.0+922+9f7ad99e.noarch
      - jsch-javadoc-0:0.1.54-6.module_el8.0.0+30+832da3a1.noarch
      - plexus-archiver-0:3.6.0-1.module_el8.0.0+30+832da3a1.noarch
      - geronimo-jpa-0:1.1.1-21.module_el8.5.0+922+9f7ad99e.noarch
      - cglib-0:3.2.4-7.module_el8.0.0+30+832da3a1.src
      - maven-file-management-1:3.0.0-5.module_el8.0.0+30+832da3a1.noarch
      - bsh-0:2.0-13.b6.module_el8.5.0+922+9f7ad99e.noarch
      - ant-antlr-0:1.10.5-1.module_el8.0.0+30+832da3a1.noarch
      - guice-grapher-0:4.1-11.module_el8.5.0+922+9f7ad99e.noarch
      - plexus-compiler-javadoc-0:2.8.2-2.module_el8.0.0+30+832da3a1.noarch
      - maven-surefire-report-plugin-0:2.22.0-3.module_el8.0.0+30+832da3a1.noarch
      - maven-enforcer-javadoc-0:1.4.1-8.module_el8.0.0+30+832da3a1.noarch
      - xmvn-javadoc-0:3.0.0-21.module_el8.0.0+30+832da3a1.noarch
      - plexus-pom-0:5.0-2.module_el8.5.0+922+9f7ad99e.noarch
      - cdi-api-0:1.2-8.module_el8.5.0+922+9f7ad99e.noarch
      - plexus-containers-javadoc-0:1.7.1-8.module_el8.5.0+922+9f7ad99e.noarch
      - maven-wagon-providers-0:3.1.0-1.module_el8.5.0+922+9f7ad99e.noarch
      - maven-wagon-file-0:3.1.0-1.module_el8.5.0+922+9f7ad99e.noarch
      - maven-wagon-ftp-0:3.1.0-1.module_el8.5.0+922+9f7ad99e.noarch
      - maven-plugin-descriptor-0:2.2.1-59.module_el8.5.0+922+9f7ad99e.noarch
      - maven-resolver-1:1.1.1-2.module_el8.5.0+922+9f7ad99e.noarch
      - maven-clean-plugin-0:3.0.0-5.module_el8.0.0+30+832da3a1.src
      - plexus-classworlds-javadoc-0:2.5.2-9.module_el8.5.0+922+9f7ad99e.noarch
      - apache-resource-bundles-0:2-20.module_el8.0.0+30+832da3a1.noarch
      - maven-script-interpreter-0:1.1-11.module_el8.0.0+30+832da3a1.src
      - hawtjni-0:1.16-2.module_el8.5.0+922+9f7ad99e.noarch
      - jsr-305-0:0-0.22.20130910svn.module_el8.0.0+30+832da3a1.noarch
      - testng-0:6.14.3-5.module_el8.0.0+30+832da3a1.noarch
      - maven-1:3.5.4-5.module_el8.5.0+922+9f7ad99e.noarch
      - aopalliance-0:1.0-17.module_el8.5.0+922+9f7ad99e.noarch
      - apache-ivy-0:2.4.0-14.module_el8.0.0+30+832da3a1.noarch
      - maven-wagon-0:3.1.0-1.module_el8.5.0+922+9f7ad99e.src
      - spec-version-maven-plugin-javadoc-0:1.2-11.module_el8.0.0+30+832da3a1.noarch
      - maven-plugin-tools-ant-0:3.5.1-4.module_el8.0.0+30+832da3a1.noarch
      - ant-0:1.10.5-1.module_el8.0.0+30+832da3a1.noarch
      - spec-version-maven-plugin-0:1.2-11.module_el8.0.0+30+832da3a1.src
      - geronimo-annotation-javadoc-0:1.0-23.module_el8.5.0+922+9f7ad99e.noarch
      - plexus-pom-0:5.0-2.module_el8.5.0+922+9f7ad99e.src
      - jakarta-commons-httpclient-1:3.1-28.module_el8.0.0+30+832da3a1.noarch
      - guice-parent-0:4.1-11.module_el8.5.0+922+9f7ad99e.noarch
      - felix-osgi-core-javadoc-0:1.4.0-23.module_el8.0.0+30+832da3a1.noarch
      - sonatype-plugins-parent-0:8-12.module_el8.0.0+30+832da3a1.src
      - xmvn-core-0:3.0.0-21.module_el8.0.0+30+832da3a1.noarch
      - maven-local-0:5.3.0-2.module_el8.0.0+30+832da3a1.noarch
      - jansi-native-0:1.7-7.module_el8.5.0+922+9f7ad99e.src
      - objectweb-asm-0:6.2-5.module_el8.0.0+30+832da3a1.noarch
      - modello-0:1.9.1-7.module_el8.0.0+30+832da3a1.noarch
      - plexus-cli-0:1.6-6.module_el8.0.0+30+832da3a1.src
      - jline-0:2.14.6-2.module_el8.5.0+922+9f7ad99e.src
      - maven-file-management-javadoc-1:3.0.0-5.module_el8.0.0+30+832da3a1.noarch
      - apache-resource-bundles-0:2-20.module_el8.0.0+30+832da3a1.src
      - maven-plugin-build-helper-0:1.9.1-8.module_el8.0.0+30+832da3a1.src
      - apache-commons-collections-0:3.2.2-10.module_el8.0.0+30+832da3a1.noarch
      - apache-commons-lang3-0:3.7-3.module_el8.5.0+922+9f7ad99e.src
      - plexus-containers-component-annotations-0:1.7.1-8.module_el8.5.0+922+9f7ad99e.noarch
      - maven-resolver-transport-wagon-1:1.1.1-2.module_el8.5.0+922+9f7ad99e.noarch
      - bcel-0:6.2-2.module_el8.0.0+30+832da3a1.src
      - felix-osgi-core-0:1.4.0-23.module_el8.0.0+30+832da3a1.src
      - antlr-manual-0:2.7.7-56.module_el8.0.0+30+832da3a1.noarch
      - maven-doxia-module-confluence-0:1.7-8.module_el8.5.0+922+9f7ad99e.noarch
      - qdox-0:2.0-3.M9.module_el8.5.0+922+9f7ad99e.src
      - javassist-0:3.18.1-8.module_el8.5.0+922+9f7ad99e.noarch
      - plexus-io-0:3.0.0-2.module_el8.5.0+922+9f7ad99e.noarch
      - xmlunit-0:1.6-7.module_el8.0.0+30+832da3a1.noarch
      - javamail-javadoc-0:1.5.2-7.module_el8.0.0+30+832da3a1.noarch
      - httpcomponents-project-0:9-2.module_el8.5.0+922+9f7ad99e.src
      - guice-multibindings-0:4.1-11.module_el8.5.0+922+9f7ad99e.noarch
      - maven-plugin-tools-javadocs-0:3.5.1-4.module_el8.0.0+30+832da3a1.noarch
      - plexus-component-api-javadoc-0:1.0-0.24.alpha15.module_el8.0.0+30+832da3a1.noarch
      - maven-resolver-transport-classpath-1:1.1.1-2.module_el8.5.0+922+9f7ad99e.noarch
      - maven-jar-plugin-0:3.1.0-1.module_el8.0.0+30+832da3a1.src
      - xmvn-resolve-0:3.0.0-21.module_el8.0.0+30+832da3a1.noarch
      - jsoup-0:1.11.3-3.module_el8.5.0+922+9f7ad99e.src
      - maven-archiver-0:3.2.0-2.module_el8.5.0+922+9f7ad99e.noarch
      - jaxen-0:1.1.6-18.module_el8.0.0+30+832da3a1.noarch
      - spice-parent-0:26-8.module_el8.0.0+30+832da3a1.src
      - maven-dependency-analyzer-0:1.8-2.module_el8.0.0+30+832da3a1.noarch
      - maven-doxia-module-fml-0:1.7-8.module_el8.5.0+922+9f7ad99e.noarch
      - regexp-javadoc-1:1.5-26.module_el8.0.0+30+832da3a1.noarch
      - ant-apache-xalan2-0:1.10.5-1.module_el8.0.0+30+832da3a1.noarch
      - guice-servlet-0:4.1-11.module_el8.5.0+922+9f7ad99e.noarch
      - maven-resolver-test-util-1:1.1.1-2.module_el8.5.0+922+9f7ad99e.noarch
      - apache-commons-codec-javadoc-0:1.11-3.module_el8.5.0+922+9f7ad99e.noarch
      - maven-plugin-build-helper-0:1.9.1-8.module_el8.0.0+30+832da3a1.noarch
      - munge-maven-plugin-0:1.0-11.module_el8.0.0+30+832da3a1.noarch
      - jdepend-0:2.9.1-18.module_el8.0.0+30+832da3a1.noarch
      - maven-dependency-tree-javadoc-0:3.0-5.module_el8.0.0+30+832da3a1.noarch
      - hamcrest-0:1.3-23.module_el8.0.0+30+832da3a1.src
      - jsoup-javadoc-0:1.11.3-3.module_el8.5.0+922+9f7ad99e.noarch
      - slf4j-jcl-0:1.7.25-4.module_el8.5.0+922+9f7ad99e.noarch
      - aqute-bnd-0:3.5.0-4.module_el8.5.0+922+9f7ad99e.src
      - guice-assistedinject-0:4.1-11.module_el8.5.0+922+9f7ad99e.noarch
      - cal10n-javadoc-0:0.8.1-7.module_el8.0.0+30+832da3a1.noarch
      - plexus-sec-dispatcher-javadoc-0:1.4-26.module_el8.5.0+922+9f7ad99e.noarch
      - httpcomponents-core-0:4.4.10-3.module_el8.5.0+922+9f7ad99e.noarch
      - exec-maven-plugin-0:1.6.0-3.module_el8.0.0+30+832da3a1.src
      - jdependency-javadoc-0:1.2-2.module_el8.0.0+30+832da3a1.noarch
      - aqute-bnd-javadoc-0:3.5.0-4.module_el8.5.0+922+9f7ad99e.noarch
      - velocity-0:1.7-24.module_el8.5.0+922+9f7ad99e.src
      - maven-dependency-plugin-0:3.0.2-2.module_el8.5.0+922+9f7ad99e.src
      - java_cup-1:0.11b-8.module_el8.0.0+30+832da3a1.src
      - maven-dependency-tree-0:3.0-5.module_el8.0.0+30+832da3a1.noarch
      - plexus-build-api-0:0.0.7-20.module_el8.0.0+30+832da3a1.noarch
      - plexus-interactivity-jline-0:1.0-0.27.alpha6.module_el8.0.0+30+832da3a1.noarch
      - plexus-component-factories-pom-0:1.0-0.15.alpha11.module_el8.0.0+30+832da3a1.src
      - mockito-0:1.10.19-17.module_el8.0.0+30+832da3a1.noarch
      - junit-1:4.12-9.module_el8.5.0+922+9f7ad99e.src
  dependencies:
  - buildrequires:
      javapackages-tools: [201801]
      platform: [el8.5.0]
      tycho: [rhel8]
    requires:
      platform: [el8]
  profiles:
    common:
      rpms:
      - jmc
    core:
      rpms:
      - jmc-core
  api:
    rpms:
    - jmc-core
  filter:
    rpms:
    - mvel
    - mvel-javadoc
  components:
    rpms:
      HdrHistogram:
        rationale: 'Dependency of jmc.

'
        repository: git+https://git.centos.org/rpms/HdrHistogram
        cache: https://git.centos.org/repo/pkgs/HdrHistogram
        ref: edd8843811953dabd0e159e9990aff92cb77adba
        buildorder: 2
        arches: [x86_64]
      directory-maven-plugin:
        rationale: 'Dependency of jmc and jaf.

'
        repository: git+https://git.centos.org/rpms/directory-maven-plugin
        cache: https://git.centos.org/repo/pkgs/directory-maven-plugin
        ref: 2cd36d5f47e7172ede66e6bc1558d62162925dd0
        arches: [x86_64]
      ee4j-parent:
        rationale: 'Dependency of jaf.

'
        repository: git+https://git.centos.org/rpms/ee4j-parent
        cache: https://git.centos.org/repo/pkgs/ee4j-parent
        ref: 8f3dc540a5aeec33b68d131de504cb6661e59dcd
        arches: [x86_64]
      jaf:
        rationale: 'Dependency of jmc.

'
        repository: git+https://git.centos.org/rpms/jaf
        cache: https://git.centos.org/repo/pkgs/jaf
        ref: 68056f4ad17b511018cd69a09edd564960b2f15d
        buildorder: 1
        arches: [x86_64]
      jmc:
        rationale: 'Standalone application.

'
        repository: git+https://git.centos.org/rpms/jmc
        cache: https://git.centos.org/repo/pkgs/jmc
        ref: a1cff0f91b1950cb42df37857f0d4fc605f80e05
        buildorder: 3
        arches: [x86_64]
      jmc-core:
        rationale: 'Core API. Dependency of jmc.

'
        repository: git+https://git.centos.org/rpms/jmc-core
        cache: https://git.centos.org/repo/pkgs/jmc-core
        ref: 16f436d9d8d5d74edefcdb618b7fb5ea3b3daf41
        buildorder: 2
        arches: [x86_64]
      lz4-java:
        rationale: 'Dependency of jmc-core

'
        repository: git+https://git.centos.org/rpms/lz4-java
        cache: https://git.centos.org/repo/pkgs/lz4-java
        ref: bc45b0043af657bbd6c88ad2566a5f1abc9d6077
        buildorder: 1
        arches: [x86_64]
      mvel:
        rationale: 'Dependency of lz4-java.

'
        repository: git+https://git.centos.org/rpms/mvel
        cache: https://git.centos.org/repo/pkgs/mvel
        ref: 2cc0f6934aa809415e6d671dfa0e9a8a8dc6dc14
        arches: [x86_64]
      owasp-java-encoder:
        rationale: 'Dependency of jmc-core.

'
        repository: git+https://git.centos.org/rpms/owasp-java-encoder
        cache: https://git.centos.org/repo/pkgs/owasp-java-encoder
        ref: 7fbb89dac4c4701add68b8449dcbecacfb42ace2
        arches: [x86_64]
...
